package cn.com.ty.lift.ud.pay.enums;

/**
 * 打赏金额枚举
 * 
 * @author IyesKing
 * @Date 2020年6月5日
 */
public enum ReawrdMoneyEnum {

    /** 打赏金额壹分 */
    REAWRD_MIN("REAWRD_MIN", "打赏金额壹分"),
    /** 打赏金额壹元 */
    REAWRD_ONE("REAWRD_ONE", "打赏金额壹元"),
    /** 打赏金额叁元 */
    REAWRD_THOW("REAWRD_THOW", "打赏金额叁元"),
    /** 打赏金额伍元*/
    REAWRD_FIVE("REAWRD_FIVE", "打赏金额伍元"),
    /** 打赏金额拾元 */
    REAWRD_TEN("REAWRD_TEN", "打赏金额拾元");

    private String code;

    private String name;

    private ReawrdMoneyEnum(String code, String name) {
        this.code = code;
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

}
